.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VmFaultToleranceIssue: ../../vim/fault/VmFaultToleranceIssue.rst


vim.fault.CannotChangeDrsBehaviorForFtSecondary
===============================================
    :extends:

        `vim.fault.VmFaultToleranceIssue`_

  This fault is used to report that the DRS behavior cannot be modified for a FT secondary virtual machine

Attributes:

    vm (`str`_)

    vmName (`str`_)




